<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <job_id>83153</job_id>
  <config_version>2</config_version>
  <string-array name="hidden_system_packages">
    <item>com.icq.mobile.client</item>
    <item>com.kms.free</item>
    <item>com.monotype.android.font.mfinancehkbold</item>
    <item>com.monotype.android.font.myinghei18030m</item>
    <item>com.monotype.android.font.myuppymediumtc</item>
    <item>com.ncloudtech.cloudoffice</item>
    <item>com.yandex.browser</item>
    <item>jp.co.daj.consumer.ifilter.aflauncher</item>
    <item>jp.co.koeitecmo.Might</item>
    <item>jp.co.radius.neplayer_asus</item>
    <item>jp.co.yahoo.android.ebookjapan.preinstall</item>
    <item>ru.mail.mailnews</item>
    <item>ru.mail.search.electroscope</item>
    <item>ru.ok.android</item>
    <item>ru.ok.live</item>
    <item>ru.yandex.disk</item>
    <item>ru.yandex.mail</item>
    <item>ru.yandex.searchplugin</item>
    <item>ru.yandex.yandexmaps</item>
  </string-array>
</resources>